Subject: Re: Organisation of 4xx initialization code

From: Dan Malek <[email-masked]>
Date: Fri, 16 Nov 2001 20:11:40 -0500

David Gibson wrote:

> ..........  create a new ppc4xx.c which
> will probably have a lot of code copied out of ppc4xx_setup.c,

Oh great, even more new files names......

> Gradually move each of the other 4xx machines over to the new scheme
> and finally remove ppc4xx_setup.c

How about you just do them all at once so we don't have a mess with
some old and some new methods?  Even if you can't test the changes,
contact someone that can and offer to do the best at changes.  Nothing
is worse than making major changes to only some of the files, leaving
someone else to do the remainder when they are busy trying to accomplish
something else.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/